.icon-square {
    background: url(../images/icon-squares.png) no-repeat;
    background-size: cover;
    width: 36px;
    height: 36px;
    display: block;

    position: absolute;
    right: 10px;
    bottom: 15px;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
